Bug 165154 - Bad order for release_region in error exit from i810_probe
Summary: Bad order for release_region in error exit from i810_probe
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: John W. Linville
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 168429
TreeView+ depends on / blocked
 
Reported: 2005-08-04 18:53 UTC by John W. Linville
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHSA-2006-0132
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 19:31:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
i810_audio-typo.patch (2.53 KB, patch)
2005-08-04 18:53 UTC, John W. Linville
no flags Details | Diff
jwltest-i810_audio-fix.patch (503 bytes, patch)
2005-10-13 17:45 UTC, John W. Linville
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:808 normal SHIPPED_LIVE Important: kernel security update 2005-10-27 04:00:00 UTC
Red Hat Product Errata RHSA-2006:0132 qe-ready SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 4 Update 3 2006-03-09 16:31:00 UTC

Description John W. Linville 2005-08-04 18:53:15 UTC
The two release_region calls in the error exit patch from i810_probe occur in  
the wrong order.

Comment 1 John W. Linville 2005-08-04 18:53:22 UTC
Created attachment 117474 [details]
i810_audio-typo.patch

Comment 2 John W. Linville 2005-10-13 17:45:23 UTC
Created attachment 119936 [details]
jwltest-i810_audio-fix.patch

Comment 8 Red Hat Bugzilla 2006-03-07 19:31:12 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0132.html



Note You need to log in before you can comment on or make changes to this bug.